@import url('https://fonts.googleapis.com/css2?family=Raleway:300,500,700,900&display=swap');

body{
font-family: 'Raleway', sans-serif;
font-size: 40px;
color: #ffffff !important;
background-color: #F50359 !important;
//background-image: url("img/jukebox-bg2.jpg");
//background-repeat: no-repeat;
//background-attachment: fixed;
//background-size: 100%;
}

#fondo{
z-index: -1;
position: fixed;
top: 0;
left: 0;
height: 100%;
width: 100%;
background-size: 100%;
background-image: url('img/jukebox-bg2.jpg');
background-attachment: fixed;
}

.contenitore{
position: relative;
width: 90%;
margin: 0 auto;
//background-color: #dedede;
padding: 30px;
text-align: center;
}

.titolo{
font-weight: 900;
font-size: 50px;
}

.titolo2{
font-weight: 900;
font-size: 40px;
}

.msg-ok{
display: block;
margin: 10px;
//color: #ffffff;
font-size: 40px;
padding: 10px;
//background-color: #808080;
}

/* .msg-err{
display: block;
margin: 10px;
color: #ffffff;
font-size: 40px;
padding: 10px;
background-color: #808080;
} */


.spazio{
height: 40px;
display: block;
}


.bottone-titolo{
//background-color: #505050;
border: 1px solid #ffffff;
color: #000000;
font-size: 40px;
font-weight: 300;
padding: 30px;
text-align: center;
text-decoration: none;
display: block;
margin: 50px auto;
cursor: pointer;
border-radius: 10px;
width: 90%;
}

.bottone-inizia{
background: linear-gradient(to top right, rgba(128, 128, 128, 0.2), #808080) !important;
border: 1px solid #ffffff;
color: #ffffff;
font-size: 40px;
font-weight: 300;
padding: 30px;
text-align: center;
text-decoration: none;
margin: 10px auto;
cursor: pointer;
border-radius: 10px;
}

.bottone-avanti{
background: linear-gradient(to top right, rgba(128, 128, 128, 0.2), #808080) !important;
border: 1px solid #ffffff;
color: #ffffff;
font-size: 40px;
font-weight: 300;
padding: 30px;
text-align: center;
text-decoration: none;
margin: 10px auto;
cursor: pointer;
border-radius: 10px;
}

.bottone-menu{
background: linear-gradient(to top right, rgba(128, 128, 128, 0.2), #808080) !important;
border: 1px solid #ffffff;
color: #ffffff;
font-size: 40px;
font-weight: 300;
padding: 30px;
text-align: center;
text-decoration: none;
margin: 10px auto;
cursor: pointer;
border-radius: 10px;
position: absolute;
top: 25px;
right: 15px;
}

.campo{
background-color: #fefefe;
border: 1px solid #505050;
color: #333333;
font-size: 40px;
font-weight: 300;
padding: 30px;
text-align: center;
text-decoration: none;
display: block;
margin: 10px auto;
border-radius: 10px;
width: 50%;
}



.colore-bg1{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #DB4C3A) !important;}
.colore-bg2{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #D87A3A) !important;}
.colore-bg3{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #D6A63C) !important;}
.colore-bg4{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #D3C43D) !important;}
.colore-bg5{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #B5D13F) !important;}
.colore-bg6{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #9FD13F) !important;}
.colore-bg7{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #78CE41) !important;}
.colore-bg8{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #53CC42) !important;}
.colore-bg9{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #44CC7E) !important;}
.colore-bg10{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #46CCA6) !important;}
.colore-bg11{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #48CCBF) !important;}
.colore-bg12{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #4ABDCC) !important;}
.colore-bg13{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #4CA2CC) !important;}
.colore-bg14{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #4E81CC) !important;}
.colore-bg15{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #5068CC) !important;}
.colore-bg16{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #5552CC) !important;}
.colore-bg17{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #7154CC) !important;}
.colore-bg18{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #A656CC) !important;}
.colore-bg19{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #CC58CC) !important;}

.colore-bg20{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #DB4C3A) !important;}
.colore-bg21{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #D87A3A) !important;}
.colore-bg22{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #D6A63C) !important;}
.colore-bg23{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #D3C43D) !important;}
.colore-bg24{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #B5D13F) !important;}
.colore-bg25{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #9FD13F) !important;}
.colore-bg26{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #78CE41) !important;}
.colore-bg27{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #53CC42) !important;}
.colore-bg28{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #44CC7E) !important;}
.colore-bg29{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #46CCA6) !important;}
.colore-bg30{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #48CCBF) !important;}
.colore-bg31{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #4ABDCC) !important;}
.colore-bg32{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #4CA2CC) !important;}
.colore-bg33{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #4E81CC) !important;}
.colore-bg34{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #5068CC) !important;}
.colore-bg35{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #5552CC) !important;}
.colore-bg36{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #7154CC) !important;}
.colore-bg37{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #A656CC) !important;}
.colore-bg38{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #CC58CC) !important;}

.colore-bg39{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #DB4C3A) !important;}
.colore-bg40{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #D87A3A) !important;}
.colore-bg41{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #D6A63C) !important;}
.colore-bg42{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #D3C43D) !important;}
.colore-bg43{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #B5D13F) !important;}
.colore-bg44{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #9FD13F) !important;}
.colore-bg45{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #78CE41) !important;}
.colore-bg46{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #53CC42) !important;}
.colore-bg47{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #44CC7E) !important;}
.colore-bg48{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #46CCA6) !important;}
.colore-bg49{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #48CCBF) !important;}
.colore-bg50{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #4ABDCC) !important;}
.colore-bg51{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #4CA2CC) !important;}
.colore-bg52{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #4E81CC) !important;}
.colore-bg53{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #5068CC) !important;}
.colore-bg54{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #5552CC) !important;}
.colore-bg55{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #7154CC) !important;}
.colore-bg56{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #A656CC) !important;}
.colore-bg57{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #CC58CC) !important;}

.colore-bg58{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #DB4C3A) !important;}
.colore-bg59{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #D87A3A) !important;}
.colore-bg60{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #D6A63C) !important;}
.colore-bg60{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #D3C43D) !important;}
.colore-bg61{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #B5D13F) !important;}
.colore-bg62{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #9FD13F) !important;}
.colore-bg63{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #78CE41) !important;}
.colore-bg64{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #53CC42) !important;}
.colore-bg65{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #44CC7E) !important;}
.colore-bg66{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #46CCA6) !important;}
.colore-bg67{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #48CCBF) !important;}
.colore-bg68{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #4ABDCC) !important;}
.colore-bg69{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #4CA2CC) !important;}
.colore-bg70{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #4E81CC) !important;}
.colore-bg71{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #5068CC) !important;}
.colore-bg72{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #5552CC) !important;}
.colore-bg73{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #7154CC) !important;}
.colore-bg74{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #A656CC) !important;}
.colore-bg75{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #CC58CC) !important;}

.colore-bg76{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #DB4C3A) !important;}
.colore-bg77{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #D87A3A) !important;}
.colore-bg78{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #D6A63C) !important;}
.colore-bg79{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #D3C43D) !important;}
.colore-bg80{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #B5D13F) !important;}
.colore-bg81{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #9FD13F) !important;}
.colore-bg82{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #78CE41) !important;}
.colore-bg83{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #53CC42) !important;}
.colore-bg84{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #44CC7E) !important;}
.colore-bg85{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #46CCA6) !important;}
.colore-bg86{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #48CCBF) !important;}
.colore-bg87{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #4ABDCC) !important;}
.colore-bg88{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #4CA2CC) !important;}
.colore-bg89{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #4E81CC) !important;}
.colore-bg90{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #5068CC) !important;}
.colore-bg91{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #5552CC) !important;}
.colore-bg92{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #7154CC) !important;}
.colore-bg93{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #A656CC) !important;}
.colore-bg94{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #CC58CC) !important;}

.colore-bg95{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #DB4C3A) !important;}
.colore-bg96{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #D87A3A) !important;}
.colore-bg97{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #D6A63C) !important;}
.colore-bg98{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #D3C43D) !important;}
.colore-bg99{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #B5D13F) !important;}
.colore-bg100{background-image: linear-gradient(to top right, rgba(255, 255, 255, 0.0), #9FD13F) !important;}

